<?php

namespace App\Filament\Resources\Professeurs\Pages;

use App\Filament\Resources\Professeurs\ProfesseurResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditProfesseur extends EditRecord
{
    protected static string $resource = ProfesseurResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
